/***********************************************/
/* CSS by Helge Kleve / www.AGGSH.de           */
/*             version 1.0 / 2005              */
/***********************************************/
body{
        font-family: Arial,sans-serif;
        background-color: #FFFFEE;
        color: #333333;
        line-height: 1.3;
        margin: 5px;
        padding: 0px;
        text-align: justify;
}

a{
        color: #006699;
        text-decoration: none;
}

a:link{
        color: #006699;
        text-decoration: none;
}

a:visited{
        color: #006699;
        text-decoration: none;
}

a:hover{
        color: red;
        text-decoration: none;
}

ul.NoListing{
        list-style-type: none;
}

/*********** SPECIAL ***********/
    .box {
          font-size : 12px;
          line-height : 18px;
          color : #000000;
          text-align : justify;
          background-color: #ffffff;
          border : 1px solid #336699;
          padding : 10px 20px;
          margin-left: 30px;
          margin-right: 30px;
      }

/********* Helge ***************/
.bild {
  /*font-size : 12px;
  line-height : 18px;
  color : #000000;
  text-align : justify;
  background-color: #ffffff;
  border : 1px solid #336699;
  padding : 10px 20px;*/
  margin-left: 30px;
  margin-right: 30px;
}
.aggshtable {
  font-size : 12px;
  line-height : 18px;
  color : #000000;
  text-align : justify;
  background-color: #ffffff;
  border : 1px solid #336699;
  /*padding : 10px 20px;
  margin-left: 30px;
  margin-right: 30px;*/
}
/********* Helge ende **********/

.clear {   
   clear: both;
}

.code{
  color : #000000;
  text-align : justify;
  background-color: #ffffdd;
  border : 1px solid #336699;
  padding : 10px 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.faq {
  color : #000000;
  text-align : justify;
  background-color: #ddffdd;
  border : 1px solid #336699;
  padding : 10px 20px;
  margin-left: 20px;
  margin-right: 20px;
}

.fett{
  font-weight: bold;
  color: #336699;
}

.feature{
  padding: 5px 0px;
  margin: 0px 0px 5px 0px;
  font-family: verdana, arial, sans-serif;
  font-size: 100%;
  line-height: 20px;
  font-weight: bold;
  color: #777777;
  border-bottom: solid 1px #777777;
}

.featureBox{
  padding: 5px 10px;
  border: solid 1px silver;
  font-family: verdana, arial, sans-serif;
  font-size: 120%;
  color: #777777;
  background-color: #ffffff;
  text-align: center;
}

.mark2{
  border: solid 1px #336699;
  background-color: #eeeeff;
  font-family: verdana, arial, sans-serif;
  padding: 1px 5px;
  font-size: 80%;
}

.mark3{
  font-family: verdana, arial, sans-serif;
  letter-spacing: 1px;
  padding: 1px 5px;
  border: 1px solid #336699;
  background-color: #ffffdd;
  font-size:80%;
}

.neu{
  color: red;
  font-weight: bold;
}

acronym:hover, abbr:hover {cursor: help}

abbr[title], acronym[title], span[title], strong[title] {
  border-bottom: thin dotted;
  cursor: help;
}

/*********** LAYOUT ***********/

#fullScapeTop{
  width: 100%;
}

#fullScapeBottom{
  width: 100%;
  padding: 5px 0px 0px 0px;
  border-top: 1px solid #777777;
  background-color: #eeeeff;
  font-family: verdana, arial, sans-serif;
  font-size: 70%;
  color: #777777;
  text-align: center;
}

#navBar{
  float: left;
  width: 160px;
  margin: 10px 10px 0px 0px;
}


#content{
  margin: 0px 10px 0px 180px;
}

/*********** Fixes ***********/
/* von mir geändert display: block zu none */
#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}
#navBar li {border-bottom: 1px solid #eee;}
html>body #navBar li {border-bottom: none;}

/*********** #navMenu ***********/

.navTop{
  padding-left: 10px;
  font-family: verdana, arial, sans-serif;
  font-size: 100%;
  line-height: 20px;
  font-weight: bold;
  color: #777777;
  background-color: #f0f0f0;
  border-bottom: solid 1px #777777;
}

.navMenu{
        margin: 0px 0px 10px 0px;
        padding: 0px;
        font-size: 90%;
        background-color: #FFFFEE;
        border: solid 1px #777777;
}

.navMenu h3{
        padding: 5px 0px 0px 10px;
}

.navMenu a{
        display: block;
        padding: 2px 0px 2px 10px;
}

.navMenu a:hover{
        color: black;
        text-decoration: none;
        background-color: #dddddd;
}

.detailTable{
		margin-left: 30px;
		margin-left: 30px;
		padding : 10px 20px;
		text-align : justify;
}

.detailTable tr{
		 background-color: #fafafa;
}
.detailTable td{
		 font-size: -1;
		 font-family: arial, helvetica, sans-serif;
		 weight: 50%;
		 colspan: 2;
}
